Subject: Re: bug#73736: 31.0.50; project and therefore eglot don't work without git

From: Ship Mints <[email-masked]>
Date: Sat, 12 Oct 2024 10:32:36 -0400

If you're really serious about this, I'd like to suggest ".project.el" or
"project.el" over an unadorned ".project" to avoid clashing with
third-party software that uses .project files or directories for its own
purposes.

On Fri, Oct 11, 2024 at 5:20 PM Dmitry Gutov <[email-masked]> wrote:

> On Fri, Oct 11, 2024, at 7:40 PM, Ship Mints wrote:
>
> I assume you're not suggesting adding ".project" to everyone's Emacs
> default configurations. It's a user option already (which I do use).
>
> I am - if it helps avoid this recurring question.
>